div.panelv15 { margin: 1em 0px 2em; padding: 0px; text-align: left;}
div.panelv15 .titulopanel { font-weight: bold; font-size: 1.3rem; color: #555; margin-bottom: .5em; padding-left: .2em;}
div.panelv15 div.descripcionpanel { padding: 0px; margin-bottom: .5em; line-height: 1.3em; font-size: .9em; color: #777; padding-left: .4em;}
div.panelv15 div.contenidopanel { line-height: 1.5em;}

div.LineasPag div.lineafila div.panelv15 div.dentro div.codigocontenido { text-align: justify; margin: 0px 2em; }
div.LineasPag div.lineafila div.panelv15 div.panelcodigoexterno ul { margin-left: 2em;}

p.panelMore { margin: 0px .4em; padding: .2em; text-align: right; border-top: 1px dotted #ccc;  }
p.panelMore a {font-size: 1em; color: #00f ;}

div.panelbuscador .titulopanel { padding-left: 0px;}
div.panelbuscador div.contenidopanel { background-color: #990033; border-radius: 5px; padding: 5px 5px 3em; }
div.panelbuscador p { padding: .5em; color: #777;  }
div.panelbuscador p a {  color: #777;  }
div.panelbuscador p input.campolinea { width: 90%; font-size: 1.2em; }

div.panelsuscriptor .dentro { background-color: #efefef; border-bottom: 1px solid #990033; }

div.panelsuscriptor h2.titulopanel { background-color: #990033; color: #fff; padding: .2em; border-top-left-radius: 4px; border-top-right-radius: 4px; }
div.panelsuscriptor div.descripcionpanel { padding: 0px 10px; line-height: 1.3em; font-size: .9em; }
div.panelsuscriptor div.contenidopanel { padding: 10px; }
div.panelsuscriptor div.contenidopanel p { padding: 0px; margin: 0px 0px .5em; }
div.panelsuscriptor div.contenidopanel form input { padding: 5px 0px; width: 100%; text-align: center; }
div.panelsuscriptor div.contenidopanel form input.botonazo { padding: 3px 30px; width: auto; text-align: center; background-color: #990033; color: #fff; border: 1px solid #000; }

div.panelv15 table.calendario {   margin: 0px; padding: 0px; border-collapse: collapse; width: 100%; }
div.panelv15 table.calendario caption { caption-side: top; background-color: #aaf; color: #fff; font-weight: bold; border-top-left-radius: 3px; border-top-right-radius: 3px; }
div.panelv15 table.calendario caption a { display: inline-block; color: #fff; padding: 3px;}
div.panelv15 table.calendario caption a.calant { float: left; padding: 3px .7em; }
div.panelv15 table.calendario caption a.calsig { float: right; padding: 3px .7em;}
div.panelv15 table.calendario caption a:hover { text-decoration: none; background-color: rgba(255,255,255,.5); color: #000; }
div.panelv15 table.calendario th { margin: 0px; padding: 0px; width: 14%; background-color: #ddd; text-align: center; }
div.panelv15 table.calendario td { margin: 0px; padding: 0px; width: 14%;  background-color: #fff;}

div.panelv15 table.calendario td.diahoy { background-color: #aaf; }
div.panelv15 table.calendario td.diahoy p { color: #fff; }
div.panelv15 table.calendario td.finde { background-color: #efefef; }

div.panelv15 table.calendario td a {display: block; padding: 0px; text-decoration: none; }
div.panelv15 table.calendario td a p {color: #555; font-weight: bold; margin: 0px 10% 0px 0px; padding: 0px; text-align: right;  }
div.panelv15 table.calendario td a p.hayevento { margin: 0px; margin-top: -10px; text-align: center;  overflow: hidden;  }
div.panelv15 table.calendario td a p span { color: #00f; font-size: 1.5em; font-weight: bold; }
div.panelv15 table.calendario td a:hover  { background-color: #ddd;  }

div.panelv15 table.calendario tr th.accesoSemana {width: 15px; }
div.panelv15 table.calendario tr td.accesoSemana {width: 15px;}
div.panelv15 table.calendario tr .accesoSemana a span.fa  { margin: 0px 5px;}

/* ------------------------ Baja de newsleter */
div.NLcomunicacion { margin-left: 25%; background-color: rgba( 255,255,255,.7); width: 50%; position: absolute; z-index: 99999; }
div.NLcomunicacion div.dentro { background-color: #fff; margin: 1em; padding: .5em; }



/* ------------------------ configuracion de paginas */
div.v15pagina { width: auto; max-width: 1200px; overflow: hidden; margin: 0px auto; background-color: #fff; }

div.v15cabeceraPagina3 {  width: 100%; overflow: hidden; }
div.v15cabeceraPagina3 div.fotoc { overflow: hidden;  }
div.v15cabeceraPagina3 div.fotoc img { display: block; width: 100%; margin: 0px auto; }

div.v15cabeceraPagina3 div.textolem {  position: absolute; margin-top: 1em;   z-index: 4300;  padding: .1% 3%; background-color: rgba(0,0,0,.3); border-radius: 5px; float: left; } 
div.v15cabeceraPagina3 p { font-style: italic; margin: .5em 0px; font-size: 200%; color: #ccc;text-shadow: 1px 3px 3px #000; }
div.v15cabeceraPagina3 div.versioncentrada { float: none; text-align: center; width: 100%; padding: .1% 0px; border-radius: 0px; } 
div.v15cabeceraPagina3 p.v15pcTitulo { font-weight: bold;color: #fff; text-shadow: 1px 3px 1px #000;}
div.v15cabeceraPagina3 p a { color: #ccc; }


div.v15pagina div.piePagina { width: 95%; margin: 1em auto; color: #888; }
div.v15pagina div.piePagina p a { color: #888; }
div.v15pagina h1 { display: none; text-align: center;}
div.LineasPag { text-align: center;  margin: 0px; padding: 0px; }
div.LineasPag div.lineafila {  text-align: center; margin: 0px auto;  overflow: hidden;  }
div.LineasPag div.lineafila hr { border: none; margin: 0px 1em; height: 1px; background-color: #eaeaea; }
div.LineasPag div.lineafila div.panelv15 { display: inline-block; overflow: hidden;  vertical-align: top; margin-bottom: 1em; }
div.LineasPag div.lineafila1 div.panelv15 { width: 100%;  }
div.LineasPag div.lineafila2 div.panelv15 { width: 50%;  }
div.LineasPag div.lineafila3 div.panelv15 { width: 33%;  }
div.LineasPag div.lineafila4 div.panelv15 { width: 25%;  }

div.LineasPag div.lineafila div.expandido2 {width:50%;}
div.LineasPag div.lineafila div.expandido3 {width:75%;}

div.LineasPag div.lineafila div.panelv15 div.dentro { margin: 0px 1em; }

div.LineasPag div.lineafila div.panelv15 div.panelcodigoexterno div.parafocus { text-align: center; }
div.LineasPag div.lineafila div.panelv15 div.panelcodigoexterno div.parafocus div { width: 31%;  display: inline-block;}
div.LineasPag div.lineafila div.panelv15 div.panelcodigoexterno div.parafocus div img { display: block; margin-bottom: 10px; width: 100%;}
div.LineasPag div.lineafila div.panelv15 div.panelcodigoexterno div.parafocus div.destacao { width: 64%; float: left; margin-right: 10px;}

div.LineasPag div.lineafila2 div.panelv15 div.MUregistro { width: 100%; display: block;  }
div.LineasPag div.lineafila3 div.panelv15 div.MUregistro { width: 100%; display: block; }
div.LineasPag div.lineafila4 div.panelv15 div.MUregistro { width: 100%; display: block; }


div.panelv15 div.contenidopanel .itemele { display: block; width: 100%; overflow: hidden; vertical-align: top; }
div.panelv15 div.contenidopanel .itemele img { width: 100%;  }

div.LineasPag div.lineafila div.panelv15 div.contenidopanel .itemele { display: inline-block; width: 20%; min-width: 150px;  }
div.LineasPag div.lineafila div.panelv15 div.items_1 .itemele { width: 100%; }
div.LineasPag div.lineafila div.panelv15 div.items_2 .itemele { width: 50%; }
div.LineasPag div.lineafila div.panelv15 div.items_3 .itemele { width: 33%; }
div.LineasPag div.lineafila div.panelv15 div.items_4 .itemele { width: 25%; }

div.panelv15 .itemele .elregistro { line-height: 1.4em;  overflow: hidden; margin: .4em; background-color: #fff; background: linear-gradient(rgba(0,0,0,0.0), rgba(200,200,200,.25));  border-radius: 3px;}
div.panelv15 .itemele .elregistro div.ITfoto { width: 100%; height: 9.2em;  text-align: center;  overflow: hidden;}
div.panelv15 .itemele .elregistro div.ITfoto img {  max-width: 100%; max-height: 130%; width: auto; }
div.panelv15 .itemele .elregistro div.ITfoto iframe {  max-width: 100%; max-height: 100%;  }
div.panelv15 .itemele .elregistro div.ITcontenido p.ITtitulo { font-weight: bold; font-size: 1.2em; margin:  .4em; height: 3.5em; overflow: hidden; }
div.panelv15 .itemele .elregistro div.ITcontenido p.ITtitulo a { color: #000; }
div.panelv15 .itemele .elregistro div.ITcontenido div.ITpie1 p { color: #666; display: none; }
div.panelv15 .itemele .elregistro div.ITcontenido p.ITfecha { color: #888; font-size: .8em; font-weight: bold; text-align: right; padding: 0px 5px 0px; position: relative; top: -5px; }

div.panelv15 .itemele .elregistro div.ITcontenido div.ITvotaciones { padding: 0px .5rem .5rem; }

div.panelv15 .itemele .elregistro12 {line-height: 1em; overflow: hidden; background: linear-gradient(rgba(255,255,255,10), rgba(205,205,205,.2));  }
div.panelv15 .itemele .elregistro12 div.ITfoto { width: 30%; height: 4.5em;  text-align: left; overflow: hidden; float: left;}
div.panelv15 .itemele .elregistro12 div.ITcontenido { margin-left: 31%; }
div.panelv15 .itemele .elregistro12 div.ITcontenido p.ITtitulo { font-weight: bold; font-size: .9em; margin: 0px 0px .4em ; }
div.panelv15 .itemele .elregistro12 div.ITcontenido p.ITtitulo a { color: #555; }
div.panelv15 .itemele .elregistro12 div.ITcontenido div.ITpie1 p { display: none; }

div.panelv15 .itemele div.esdempresa { background-color: #FF9205; background: linear-gradient(rgba(255,255,255,10), rgba(205,146,5,.2));  }

div.panelv15 .itemele ul.pmenuespecial { margin: 0px; padding: 0px .5em; } 
div.panelv15 .itemele ul.pmenuespecial li { margin: 0px 0px .3em; height: 1.5em; overflow: hidden; }
div.panelv15 .itemele ul.pmenuespecial li a { font-weight: bold; }

div.vpor2 .itemele ul.pmenuespecial { margin: 0px; padding: 0px .5em; } 
div.vpor2 .itemele ul.pmenuespecial li { margin: 0px 0px .3em; font-size: 1.5em; height: 1.5em; overflow: hidden; }



div.panelv15 div.contenidopanel div.banner p { text-align: center;}
div.panelv15 div.contenidopanel div.banner p object { display: block; max-width: 100%; max-height: 28em; margin: 0px auto; }
div.panelv15 div.contenidopanel div.banner p object.esflash { width: 100%; height: 15em; }

div.penlaces .itemele p { text-align: center; margin: 0px; padding: 0px;  color: #888; font-weight: bold; }

div.panelv15 div.penmapa17 { width: 100%; background-color: #eee; height: 24em; margin-bottom: .5em; }
div.panelv15 div.penmapa17 div.unmapamas { width: 100%; height: 24em; }

div.panelv15 div.panelmapa { width: 100%; background-color: #eee; height: 24em; margin-bottom: .5em; }
div.panelv15 div.panelmapa div.unmapamas { width: 100%; height: 24em; }

/* ------------- restyling de las páginas configuradas ------ */
div.paginas2018 div.panelv15 h2 { font-weight: bold; border-bottom: 5px solid #f9f9f9 }
div.paginas2018 div.panel2018a .itemele .elregistro {  padding-top: 3px; text-decoration: none; display: block; background: none; background-color: #f7f7f7; }
div.paginas2018 div.panel2018a .itemele .elregistro div.ITfoto img { max-height: none;  }
div.paginas2018 div.panel2018a .itemele .elregistro p.ITtitulo { color: #000; font: normal 1.2rem Montserrat, sans-serif; height: 4.8rem; }
div.paginas2018 div.panel2018a .itemele .elregistro:hover { box-shadow: 0px 0px 12px -2px #bbb; }

div.paginas2018 div.panel2018a .itemele .elregistro12 { padding-top: 0px; background-color: #fff; margin-bottom: .6rem;}
div.paginas2018 div.panel2018a .itemele .elregistro12 p.ITtitulo { font-size:  .95rem ; padding-left: .4rem; line-height: 1.30rem; height: 3.7rem; }
div.paginas2018 div.panel2018a .itemele .elregistro12 div.ITfoto img { width: auto; height: auto; max-width: 150%;     }

div.paginas2018 div.panel2018a .itemele .elregistro  p.ITfecha { font: normal .8rem Arial, sans-serif; color: #77f;   padding: 0px .5rem 0px 0px; top: 5px;  }

div.paginas2018 div.vpor2 .itemele .elregistro div.ITcontenido p.ITtitulo {  font-size: 1.45em;  height: 4.8rem; line-height: 1.6rem; }
div.paginas2018 div.vpor2 div.panel2018a .itemele .elregistro  p.ITfecha {font-size: 1rem; padding-top: .5rem; }
div.paginas2018 div.vpor2 .itemele .elregistro div.ITfoto {  height: auto;  }
div.paginas2018 div.vpor2 .itemele .elregistro12 div.ITfoto { height: auto; max-height: 6.5rem;  }




div.paginas2018 p.panelMore { margin: 5px 0px 0px; padding: .2rem; text-align: right; border-top: 5px solid #f9f9f9;  }
div.paginas2018 p.panelMore a { display: inline-block; border: 1px solid #ddd; border-radius: 1rem; padding: .2rem .5rem; font-size: 1em; background-color: #f9f9f9; color: #335; position: relative; top: -.8rem; margin-right: .3rem; text-decoration: none; transition: background-color 1s, color 1s;  }
div.paginas2018 div.panelv15:hover p.panelMore a { background-color: #00a; color: #fff; }
div.paginas2018 div.panelv15 p.panelMore a:hover { border-color: #222; }
div.paginas2018 p.panelMore .cntPaneldato { float: left; color: #99a; font-size: .80rem; }

div.paginas2018 div.panel2018a .RegEnmarcado { box-shadow: 0px 0px 7px -2px #bbb; }

/* ---------------- Usuarios ---------- */
div.paginas2018 div.panelUsuarios .itemele .elregistro { text-align: center; background-color: #fff; }
div.paginas2018 div.panelUsuarios .itemele .elregistro div.ITfoto  { display: inline-block; width: 180px; height: 180px; border-radius: 100px;    }
div.paginas2018 div.panelUsuarios .itemele .elregistro div.ITfoto img { width: 120%;   }

div.paginas2018 div.panelUsuarios .itemele .elregistro12 { text-align: left; }
div.paginas2018 div.panelUsuarios .itemele .elregistro12 div.ITfoto  { width: 85px; height: 85px; border-radius: 3rem;  }

/* ---------------- Empresas ---------- */
div.paginas2018 div.panelEmpresas .itemele .elregistro { text-align: center; background-color: #fff; }
div.paginas2018 div.panelEmpresas .itemele .elregistro div.ITfoto  { display: inline-block; width: 180px; height: 180px;    }
div.paginas2018 div.panelEmpresas .itemele .elregistro div.ITfoto img { width: 100%;   }

div.paginas2018 div.panelEmpresas .itemele .elregistro12 { text-align: left; }
div.paginas2018 div.panelEmpresas .itemele .elregistro12 div.ITfoto  { width: 85px; height: 85px;  }
div.paginas2018 div.panelEmpresas .itemele .elregistro12 div.ITfoto img { width: 150%;   }

/*----------- Para panel comentarios.-------------- */
div.panelcomentarios .itemele {background: #fff;}
div.panelcomentarios .itemele .elregistro {background: #fff; border-bottom: 1px dotted #aaa;}

div.panelcomentarios .itemele .elregistro div.ITfoto { width: 20%; height: 4.5em;  text-align: left; overflow: hidden; float: left;}
div.panelcomentarios .itemele .elregistro12 div.ITcontenido { margin-left: 21%; }
div.panelcomentarios .itemele .elregistro div.ITcontenido p.ITtitulo { height: auto; max-height: 2em; }
div.panelcomentarios .itemele .elregistro12 div.ITcontenido div.ITpie1 p { display: block; font-size: .85em; padding-bottom: .3em;}
div.panelcomentarios .itemele .elregistro div.ITcontenido p.ITfecha { padding-top: .3em; position: static; top: auto; color: #990033; font-weight: normal; }

div.panelcomentarios .itemele .rborrador {background-color: #ddd; }
div.panelcomentarios .itemele .rborrador div.ITcontenido p.ITtitulo a { color: #888;}
/*-------------- Formato 2 para paneles -------------- */
div.LineasPag div.lineafila div.panelv15 div.pformato2  { text-align: center;  }
div.LineasPag div.lineafila div.panelv15 div.pformato2 .itemele { display: inline-block; width: 16%; min-width: 160px;   }
div.LineasPag div.lineafila div.panelv15 div.pformato2 .itemele div.elregistro { background: transparent; padding: 5px;  }
div.LineasPag div.lineafila div.panelv15 div.pformato2 .itemele div.elregistro img { max-height: 100% }

/* ------------------- pARA PANEL DE VARIOS CON ACCESO A SIGUIENTE Y ANTERIOR --------- */
div.botonesCajaConVarios { float: right;  width: 100px; margin: 0px; padding: 0px; overflow: hidden; }
div.botonesCajaConVarios p { position: absolute; margin-top: .5em; }
div.botonesCajaConVarios p a { color: #555; border: 1px solid #888; display: inline-block; margin: 0px 0px 0px 3px; background-color: rgba(0,0,0,.015);  font-size: 2em; padding: .1em .2em;  text-decoration: none;}
div.botonesCajaConVarios p a:hover { color: #000;  border-color: #000; background-color: rgba(255,255,255,.5);  }


div.panelv15 iframe {width: 100% !important; }

div.cuentatrasada { width: 100%; min-height: 10px; background-color: #fafafa; border-radius: 5px; text-decoration: none; text-align: center; padding: 1rem 0px; }
div.cuentatrasada div { color: #999; display: inline-block; font-size: 2rem; width: 20%; max-width: 110px; min-width: 50px; background-color: rgba(0,0,0,.1); margin: .5rem 2px; padding: .5rem 0px; border-radius: 5px;  }
div.cuentatrasada div b { color: #990033; }
div.cuentatrasada div.completo { width: auto; max-width: 100%; font-size: 1.5rem; padding: .5rem; color: #444;  }

div.conimagenfondo { border-radius: 5px; background-size: cover !important;  background-attachment: scroll !important; padding-bottom: 3rem;  } 
div.conimagenfondo div.cuentatrasada { background-color: transparent; }
div.conimagenfondo div.cuentatrasada div { background-color: rgba(220,220,220,.8); color: #000;  }
div.conimagenfondo div.cuentatrasada div b { color: #fff; text-shadow: 2px 2px #000; }

div.conimagenfondo .titulopanel { color: #000; background-color: rgba(255,255,255,.7); padding: .5rem; margin-bottom: 0px; }
div.conimagenfondo .descripcionpanel { color: #000 !important; background-color: rgba(255,255,255,.7); padding: .5rem !important; }

div.LineasPag div.lineafila a.botondedespliegue {   margin-top: 1rem; text-decoration: none;  display: block; overflow: visible; }
div.LineasPag div.lineafila a.botondedespliegue h2 { font-size: 1.6rem; font-weight: bold; text-align: center; border: none; }
div.LineasPag div.lineafila a.botondedespliegue span {  color: #777; display: inline-block; padding: .1rem .2rem; border: 3px solid transparent; border-radius: 2rem;   }
div.LineasPag div.lineafila a.botondedespliegue:hover span { text-decoration: none; color: #000; border-color: #777; }

/*--------- PANELES INSTRUMENTAL --- -*/
aside div.v15_listado { margin-bottom: 2em; }
aside div.v15_listado  .MUregistro { margin: 0px 0px .4rem;  padding: 0px .2rem; text-decoration: none; display: block; width: auto; background: none; background-color: #fff; }
aside div.v15_listado  .MUregistro:hover { box-shadow: 0px 0px 12px -2px #bbb; }
aside div.v15_listado  .MUregistro div.MUfoto { height: auto; max-height: 14rem; padding: 0px; }
aside div.v15_listado  .MUregistro p.MUtitulo { font: normal 1.2rem Montserrat, sans-serif; margin: 0px; padding:0px; }
aside div.v15_listado  .MUregistro p.MUtitulo a { font-weight: normal; font-size: 1.2rem;}
aside div.v15_listado  .MUregistro p.MUciofecha { font-weight: bold; font-size: .9rem; }